Subject: [82attendees] Dessert Lover

From: 王忍成 <[email-masked]>
Date: Mon, 14 Nov 2011 23:46:49 +0800

For those dessert lovers, one of my friend just told me the shop of PIERRE
MARCOLINI, BRUSSLE is just opened at 2F of the A4 building of Shin Kong
Mitsukoshi department store.

Marcolini was named Premier Belgian Ice Cream Confectioner in 1991, World
Pastry Champion in 1995 and European Pastry Champion in 2000.

Also provide light foods. 

FYI.